blackbody 5e4K
ionization parameter -2 vary
grid -4 -1 1
abundances starburst linear 0.5
metals deplete
grains single no qheat
hden 4
save line list ratio "hiiloZ.lin" "lines.dat" last no hash
save grid "hiiloZ.grd" last no hash
